## hypnotix-lite 0.0+git20210114

=== debian/changelog ===
hypnotix-lite (0.0+git20210114-1~mx21+1) mx; urgency=medium

  * Repackage for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 30 Mar 2021 01:53:18 -0400

hypnotix-lite (0.0+git20210114-1~mx19+1) mx; urgency=medium

  * Quick and dirty debianization of package.
  * Initial packaging of upstream release for MX-19.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Mon, 22 Mar 2021 18:02:39 -0400
