=== debian/control ===
Source: hypnotix-lite
Section: video
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer:  Axel Schneider
Build-Depends: debhelper-compat (= 12),
X-Python3-Version: >= 3.6
Standards-Version: 4.5.0
Homepage: https://github.com/Axel-Erfurt/hypnotixLite

Package: hypnotix-lite
Architecture: all
Depends: ${misc:Depends},
         python3,
         libmpv1,
#         python3-imdbpy,
#         gir1.2-xapp-1.0 (>= 1.4),
#         python3-gi,
#         python3-setproctitle,
#         xapps-common,
#         python3-gi-cairo
Description: Lite version of Hypnotix IPTV Player
 Watch TV by streaming from M3U sources.
